Subject: Re: Experimental RFC to be: <draft-simpson-isis-ppp-unique-02.txt>

From: The IESG <[email-masked]>
Date: Mon, 15 Aug 2011 13:09:30 -0700

The IESG recommends that 'Generation of Unique IS-IS System Identifiers'
<draft-simpson-isis-ppp-unique-02.txt> NOT be published as an
Experimental RFC.

A URL of this Internet Draft is:
http://datatracker.ietf.org/doc/draft-simpson-isis-ppp-unique/

The process for such documents is described at
http://www.rfc-editor.org/indsubs.html

Thank you,

The IESG Secretary

RFC Editor Note

     The IESG has concluded that this document extends an IETF protocol
     in a way that requires IETF review and should therefore not be
     published without IETF review and IESG approval.

     If the ISE decides to proceed with publication without the requested
     redirection to the ISIS (or TRILL) WG, the IESG requests the 
    opportunity to add an IESG note to the document before publication.